Gda.GeometricPoint – Gda-6.0 Reference Manual

# GeometricPoint

## Object Hierarchy:

## Description:

[ CCode ( copy_function = "g_boxed_copy" , free_function = "g_boxed_free" , type_id = "gda_geometric_point_get_type ()" ) ]
[ Compact ]
public class GeometricPoint
Namespace: Gda
Package: Gda-6.0

## Content:

### Creation methods:

- public GeometricPoint ()

### Methods:

- public GeometricPoint copy ()
- public void free ()
- public double get_x ()
- public double get_y ()
- public void set_x (double x)
- public void set_y (double y)